import pathlib

from django.apps import AppConfig


class ContattiAppConfig(AppConfig):
    name = 'contatti_app'
    verbose_name = 'Contatti'
    path = pathlib.Path(__file__).parent

    def ready(self):
        from . import signals
